---
stage_database_management_connect_name: "{{ stage }}_management_smardigo_connect"
stage_database_management_connect_password: "connect-postgres-admin"

management_oidc_realm: "management"
management_oidc_client_id: "smardigo"
